[Version]
#Ver_LOC = 2.50.0.0
#LangCode = PT
#LangName = Portuguese
#LangID = 0016
; Common ----------
[Common]
#00001 = Concordo
#00002 = Não concordo
#00003 = OK
#00004 = Cancelar
#00005 = Anterior
#00010 = Informação da Versão...
#00020 = Nome do Modelo
#00030 = Reiniciar agora
#00031 = Reiniciar mais tarde
; Guidance ----------
[Guidance]
#11010 = Aceita os termos do Acordo de Licença anterior? Em caso afirmativo, clique em "Concordo". Se seleccionar "Não concordo", a Configuração fecha-se.
#12010 = Irá instalar o seguinte Controlador da Impressora e Ícone da Impressora.
#12020 = A instalar
#12030 = Instalação Concluída.
#13010 = Irá desinstalar o seguinte Controlador da Impressora e Ícone da Impressora.\nQuando a desinstalação estiver concluída, reinicie o computador.
#13020 = A desinstalar
#13030 = A Desinstalação do Controlador está concluída.
#13050 = Reinicie o computador para concluir a desinstalação do controlador da impressora.\nSeleccione a opção de reiniciar e clique no botão OK.
#13070 = Está a realizar as restantes operações para a desinstalação do Controlador da Impressora.
#14010 = A instalação foi cancelada e não foi concluída.
#14011 = Falha na desinstalação. \nReinicie o sistema e desinstale novamente o controlador da impressora.
#15010 = O controlador da impressora será actualizado da seguinte forma. Feche todos os ecrãs do controlador da impressora antes de começar. \nProsseguir?
#15011 = Nota: Existem ícones da Impressora/histórico a apagar por não serem compatíveis.
#15020 = O controlador da impressora está a ser actualizado.\nAguarde um momento.
#15030 = O controlador da impressora foi actualizado com sucesso.
#15040 = A actualização do controlador da impressora foi cancelada.
#15050 = Reinicie o computador para concluir a actualização do controlador da impressora.\nSeleccione a opção de reiniciar e clique no botão OK.
; Install Module ----------
[InstallModule]
#20010 = Controlador da Impressora
#20020 = Ícone da Impressora
#20030 = Outro(s) Ficheiro(s)
#20040 = Registo
#20050 = Antes
#20060 = Após
#20070 = Eliminação
#20080 = Histórico
#20090 = Idioma
; Version Information Dialog ----------
[VersionDialog]
#40000 = Informação da Versão
#40010 = Fechar
#40020 = Versão
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Copyright(C) 2009 - 2014
#40042 = KONICA MINOLTA, INC.
#40043 = Todos os direitos reservados.
; Uninstall Menu ----------
[UninstallMenu]
#50000 = Desinstalar Controlador da Impressora
; MessageBox ----------
[Message]
#MSG_00000 = Mensagem
;; End Message ---------- [OK]
#MSG_10001 = Falha na localização do ficheiro de dados de instalação ou ficheiro danificado. A instalação está terminada.
#MSG_10002 = Falha na localização do Controlador da Impressora.
#MSG_10003 = O Controlador da Impressora está a ser utilizado, pelo que não pode ser apagado.
#MSG_10010 = Este SO não é suportado.
#MSG_10011 = O início de sessão deve ser efectuado pelo utilizador com autorização do administrador. Volte a executá-lo depois de iniciar sessão novamente.
#MSG_10020 = A instalação foi cancelada e não foi concluída.
#MSG_10021 = Falha na desinstalação. \nReinicie o sistema e desinstale novamente o controlador da impressora.
#MSG_10022 = O controlador da impressora não é um alvo de actualização.
#MSG_10023 = O controlador adicional para a outra arquitectura de processador não é um alvo para actualização.
#MSG_10024 = O controlador de impressora não é alvo de actualização.\nTente de novo depois de actualizar para a Versão %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = As janelas do controlador de impressão estão abertas. Feche todas as janelas.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Cancelar Instalação?
#MSG_30001 = Tem a certeza de que pretende cancelar a desinstalação?
#MSG_30002 = Cancelar a actualização?
#MSG_30010 = Já foi instalado um controlador da mesma versão. \nApagar o controlador?
#MSG_30011 = O controlador da impressora não é adequado para actualização. \nApagar o controlador?
#MSG_30020 = O controlador da impressora que foi instalado não corresponde ao idioma apresentado. Durante a operação, as janelas definidas para a impressora podem ser alteradas para este idioma.\nPretende efectuar a operação?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Para concluir a desinstalação do Controlador da Impressora, tem de reiniciar o computador.\nPretende reiniciar agora?
#MSG_40001 = Para concluir a desinstalação do Controlador da Impressora, tem de reiniciar o computador. Para instalar um novo controlador, reinicie o computador e, depois, inicie de novo o instalador.\nPretende reiniciar agora?
#MSG_40011 = O controlador da impressora não é um alvo para actualização.\nPretende continuar a actualização?
#MSG_40012 = O controlador adicional para a outra arquitectura de processador não é um alvo para actualização.\nPretende continuar a actualização?
#MSG_40013 = Este procedimento requer que reinicie o computador. \nPretende prosseguir?
; LanguageName ----------
[LanguageName]
#99 = Auto
#EN = Inglês(English)
#FR = Francês(French)
#IT = Italiano(Italian)
#DE = Alemão(German)
#ES = Espanhol(Spanish)
#ZH-TW = Chinês Tradicional (Traditional Chinese)
#ZH-CN = Chinês (Simplificado) (Simplified Chinese)
#KO = Coreano (Korean)
#JA = Japonês (Japanese)
#PT = Português (Portuguese)
#NL = Holandês (Dutch)
#DA = Dinamarquês (Danish)
#SV = Sueco (Swedish)
#NB = Norueguês (Norwegian)
#FI = Finlandês (Finnish)
#EL = Grego (Greek)
#TR = Turco (Turkish)
#CS = Checo (Czech)
#HU = Húngaro (Hungarian)
#PL = Polaco (Polish)
#RU = Russo (Russian)
#SK = Eslovaco (Slovak)
#CA = Catalão (Catalan)
#HR = Croata (Croatian)
#RO = Romeno (Romanian)
#SL = Esloveno (Slovenian)
#EU = Basco (Basque)
